# draugr.dlib_utilities.facealigner.align_face

draugr.dlib_utilities.facealigner.align_face(image, gray, rect, predictor, desired_left_eye=(0.35, 0.35), desired_face_size=None, padding: Union [ int , float ] = 30, debug: bool = False)
  Parameters

    - padding –

    - debug –

    - image –

    - gray –

    - rect –

    - predictor –

    - desired_left_eye –

    - desired_face_size –

  Returns